html,body{
    margin: 0;
    padding: 0;
    height: 100%;
}
body{
    height: 100%;
    background: url(https://www.splitsvillelanes.com/wp-content/themes/splitsville/images/bg-body@2x.jpg);
    background-size: 353px 772px;
    text-align: center;
}

@font-face {
	font-family: "CartonSlabWeb";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.woff2") format("woff2"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.ttf") format("truetype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.svg#cartonslab") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "futura_ltcn_btlight";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_ltcn_bt_light-webfont.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_ltcn_bt_light-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_ltcn_bt_light-webfont.woff2") format("woff2"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_ltcn_bt_light-webfont.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_ltcn_bt_light-webfont.ttf") format("truetype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_ltcn_bt_light-webfont.svg#futura_ltcn_btlight") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "futura_bk_btbook";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_bk_bt_book-webfont.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_bk_bt_book-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_bk_bt_book-webfont.woff2") format("woff2"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_bk_bt_book-webfont.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_bk_bt_book-webfont.ttf") format("truetype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_bk_bt_book-webfont.svg#futura_bk_btbook") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "futura_md_btbold";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_bold-webfont.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_bold-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_bold-webfont.woff2") format("woff2"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_bold-webfont.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_bold-webfont.ttf") format("truetype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_bold-webfont.svg#futura_md_btbold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "futura_md_btmedium";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_medium-webfont.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_medium-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_medium-webfont.woff2") format("woff2"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_medium-webfont.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_medium-webfont.ttf") format("truetype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/futura_md_bt_medium-webfont.svg#futura_md_btmedium") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "cyclone";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/cyclone.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/cyclone.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/cyclone.svg") format("svg"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/cyclone.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/cyclone.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "knohjb96";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/knohjb96.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/knohjb96.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/knohjb96.svg") format("svg"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/knohjb96.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/knohjb96.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "cartonslab";
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.eot");
	src: url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.woff2") format("woff2"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.woff") format("woff"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.ttf") format("truetype"), url("https://www.splitsvillelanes.com/wp-content/themes/splitsville/fonts/carton-slab-webfont.svg#cartonslab") format("svg");
	font-weight: normal;
	font-style: normal;
}

.container {
    width: 1280px;
    max-width: 90%;
    margin: 0 auto;
    padding: 34px 0 100px;
    background: #ffffff url('https://www.splitsvillelanes.com/wp-content/themes/splitsville/images/bg-container@2x.png') no-repeat center top;
    background-color: #ffffff;
    background-size: 984px 40px;
}
h2 {
    font: 60px/1em "futura_ltcn_btlight", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    text-transform: uppercase;
    color: #000;
    margin: 0 0 7px;
}
.sub-heading {
    position: relative;
    display: inline-block;
    color: #f4ecc8;
    font: 17px/1.5em "CartonSlabWeb", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
    text-transform: uppercase;
    padding: 5px 30px;
    background: #f26353;
    overflow: hidden;
    margin: 0 0 8px;
}
.stars-block {
    padding: 0 0 12px;
    border-bottom: 1px solid #f26353;
    height: 15px;
}
.star {
    display: inline-block;
    vertical-align: top;
    margin: 0 -3px 0 0;
    padding: 0 1px;
}
.info-heading {
    border-bottom: 1px solid #f26353;
    font: 25px/28px "CartonSlabWeb", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
    text-transform: uppercase;
    color: #f26353;
    display: block;
    padding: 10px 20px;
    margin: 0 0 20px;
}


#rc-portal{
    width: 450px;
    max-width: 90% !important;
    margin: 20px auto;
    text-align: left;
}
form.rcForm{
    width: 100%;
    overflow: hidden;
}
.rc-fieldset{
    width: 450px;
    max-width: 90% !important;
    padding: 0 20px 10px;
    border: 1px solid #c43825;
}
@media screen and (max-width: 560px) {
    .rc-fieldset{
        width: 90% !important;
        max-width: 90% !important;
        margin: 0 !important;
        padding: 0 !important;
        border: none !important;
    }
}
input.rc-input{
    width: 250px;
    max-width: 90% !important;
    padding: 5px 4px;
    border: none;
    border: 1px solid #ccc;
}
@media screen and (max-width: 560px) {
    input.rc-input, select.rc-input, textarea.rc-textarea{
        width: 180px !important;
    }
    .rc-opt-in{
        width: 330px !important;
    }
}
div.rc-section-line-color{
    padding: 10px 0 0;
    background: none;
    color: #009880;
    font: 18px/21px "CartonSlabWeb", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}
div.rc-footnote{
    display: none;
}
.rc-button{
    position: relative !important;
    display: inline-block !important;
    padding: 3px 20px !important;
    border: none !important;
    border-radius: 0 !important;
    background: #009880 !important;
    color: #fff !important;
    font: 17px/30px "CartonSlabWeb", "Times New Roman", "Times", "Baskerville", "Georgia", serif !important;
    letter-spacing: 0 !important;
    text-decoration: none !important;
    text-align: center !important;
}
.ui-button-text{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.rc-label{
    font-size: 13px !important;
}
